@import url('user/text.css');
@import url('user/layout.css');
@import url('user/articles.css');
@import url('user/article.css');
@import url('user/directory.css');
@import url('user/gallery.css');
@import url('user/contact.css');
@import url('user/rcform.css');
@import url('user/recommend.css');
@import url('user/weeksale.css');
@import url('user/weeksalePr.css');
@import url('user/money.css');

body
{
  width:100%;
  height: 100%;
  margin:0;
  font-family:Arial;
  font-size:12px;
  color:#666666;
}

* html
{
  overflow-x:hidden;
}


fieldset
{
  border:0;
}

label
{
  clear:right;
  float:right;
  width:100px;
}

* html #main
{
  height:expression(Math.max(385,this.offsetHeight)+"px");
}

